
ABS - Task #568

Milestone # 498 (Closed): Reparación de módulos de control

Diagnostico y reparacion o reemplazo de dos módulos de control de cuarto norte

06/01/2016 01:33 PM - Joaquín Verástegui

Status: Closed Start date: 06/13/2016

Priority: Normal Due date: 06/16/2016

Assignee: Joaquín Verástegui % Done: 100%

Category:  Estimated time: 16.00 hours

Target version: Versión 1.0 Spent time: 32.00 hours

Description

History

#1 - 06/28/2016 01:49 PM - Luis Gonzáles

- Status changed from New to Closed

- % Done changed from 0 to 100

El módulo 11 ya fue reemplazado en campo.

El módulo 61 fue entregado a punto pero actualmente fue dado como módulo de prueba para la nueva versión de control mediante comandos json a

carga de IDI.

#2 - 06/28/2016 02:03 PM - Luis Gonzáles

- Subject changed from Diagnostico y reparacion o reemplazo de dos módulos de control de cuarto sur to Diagnostico y reparacion o reemplazo de

dos módulos de control de cuarto norte
